
				
		
		
								
								
		
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(178,178,178,1);
			}

			
		
																
		


					header.sticky .header_bottom{
			background-color: rgba(178,178,178,1) !important;
			}
		
						
		
		
		

														.content{
					margin-top: -100px;
					}
				
					
								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 44px;
				}
				
		
		
		
					.touchevents .parallax_section_holder{
			height: auto !important;
			min-height: 300px;
			background-position: center top !important;
			background-attachment: scroll;
			background-size: cover;
			}
				
		
		
		
		
		
		
		

		

																		

						
		
		
		
		
		
				
						
		
		
		
				
		
																

						

		
				
				
		
		

					.testimonials_holder .flex-direction-nav a{
			border-radius: 1px;
			}
		
		
		
										
		
		
		
		
		
		
		
								
					.footer_top_holder{
			background: url(https://atelier-durst.at/wp-content/uploads/2015/06/altelier-durst-footer.jpg) no-repeat;
			background-size: cover;
			}
		
					.footer_bottom_holder, #lang_sel_footer{
			background-color:#000000;
			}

		
		
		

		
		
		
		
		
		
		
		
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
					.projects_holder article span.text_holder,
			.projects_masonry_holder .text_holder
			{
			background-color: rgba(255,255, 255, 0.8);
			}
												.projects_holder article .portfolio_description .portfolio_title a{
			color:#000000;
			}
							.projects_holder article .portfolio_description .portfolio_title a:hover{
			color:#000000;
			}
									.projects_holder article .portfolio_description .project_category {
			color: #000000;			}
											.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a,
			.projects_masonry_holder .portfolio_title a,
			.portfolio_main_holder .item_holder .portfolio_title a,
			.masonry_with_space_only_image .hover_feature_holder_title_inner .portfolio_title a,
			.projects_holder.justified-gallery article .hover_feature_holder_title .portfolio_title a
			{
			color:#000000;
			}
							.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a:hover,
			.projects_masonry_holder .portfolio_title a:hover,
			.portfolio_main_holder .item_holder .portfolio_title a:hover,
			.masonry_with_space_only_image .hover_feature_holder_title_inner .portfolio_title a:hover,
			.projects_holder.justified-gallery article .hover_feature_holder_title .portfolio_title a:hover
			{
			color:#000000;
			}
									.projects_holder.hover_text article .project_category,
			.projects_holder.hover_text article span.text_holder span.text_inner .hover_feature_holder_title .project_category,
			.projects_masonry_holder .project_category,
			.portfolio_main_holder .item_holder .project_category,
			.masonry_with_space_only_image .projects_holder article span.text_holder span span.text_inner .project_category,
			.projects_holder.justified-gallery article .project_category,
			.projects_holder.justified-gallery article span.text_holder span.text_inner .hover_feature_holder_title .project_category
			{
			color: #000000;			}
								
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
					.carousel-inner .slider_content .text .qbutton:not(.white){
			background-color: transparent !important;border-color: #ffffff !important;border-width: 1px !important;border-radius: 1px !important;			}
					.carousel-inner .slider_content .text .qbutton:not(.white):hover{
			color: #ffffff !important;background-color: #232321 !important;border-color: #232321 !important;			}
					.carousel-inner .slider_content .text .qbutton.white{
			color: #ffffff !important;border-color: #ffffff !important;border-width: 1px !important;border-radius: 1px !important;			}
					.carousel-inner .slider_content .text .qbutton.white:hover{
			background-color: #232321 !important;border-color: #232321 !important;			}
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

		
		
		
	    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button:hover {
	    	    	   }

														

						
		

		
		
		
		
		
		
		
		

	
						
		
		

				


